[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DialogOptions

DialogOptions - set of options for the open file dialog

## Declaration

Source position: editbtn.pas line 193

`published property TFileNameEdit.DialogOptions: TOpenOptions read FDialogOptions write FDialogOptions;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.